
SSiO - Feature #449

Backlog # 409 (In Progress): Phoenix related

Check if we can use Stig's apartment as pilot

05/12/2021 12:32 PM - Leif Häggmark

Status: Closed Start date: 05/12/2021

Priority: Normal Due date: 06/08/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/12/2021 12:32 PM - Leif Häggmark

- Status changed from New to Resolved

#2 - 06/08/2021 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#3 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#4 - 08/16/2021 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#5 - 09/07/2021 09:10 AM - Leif Häggmark

- Status changed from Resolved to Closed
